from sanic import Blueprint

from .login import bp_sif_login
from .user import bp_sif_user
from .misc import bp_sif_misc
from .download import bp_sif_download
from .api import bp_sif_api

bp_sif = Blueprint.group(bp_sif_login,
                         bp_sif_user,
                         bp_sif_misc,
                         bp_sif_download,
                         bp_sif_api,
                         url_prefix="main.php")

